<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Taller Metadatos y estructura HTML5">
    <meta name="author" content="Juan Pablo Jimenez">
    <title>Taller Metadatos y estructura HTML5</title>
    <link rel="icon" href="favicon.png" type="image/png">
    <meta property="og:title" content="Taller Metadatos y estructura HTML5">
    <meta property="og:description" content="Página de ejemplo con metadatos y estructura HTML5.">
    <meta property="og:image" content="imagen1.png">
    <meta property="og:url" content="http://www.tallerdemetadatoshtml5.com">
    <script src="https://kit.fontawesome.com/4e5cbd54a5.js" crossorigin="anonymous"></script>
</head>
<body>
    
        <h1>Sección número 1</h1>
        <section>
            <h2>Desarrollo Práctica Profesional en la Empresa Rm Soft en el Area de Desarrollo de Software</h2>
            <p>La empresa Rm Soft se encuentra en Pereira desde el año 1989 desarrollando diferentes programas de software que son comercializados en forma de servicios para diferentes tipos de empresas. Cuenta hasta hoy con programas desarrollados en diferentes ámbitos de aplicaciones como: Software administrativo y contable, nómina y facturación electrónica, aunque también se están desarrollando varios proyectos para uso interno. La empresa está en continuo desarrollo de nuevos proyectos y tiene la necesidad de incorporar nuevos desarrolladores que ayuden a implementar los nuevos sistemas. Como parte de este proceso, la empresa contrata a un practicante para brindar apoyo en el área de desarrollo para agilizar los tiempos de entrega y mejorar la calidad de los aplicativos. </p>
            <a href="https://repositorio.ucp.edu.co/handle/10785/12537" target="_blank">Enlace al repositorio</a>
        </section>
        <section>
            <h2>Desarrollar una tienda virtual para apoyar el comercio de las Mipymes en el Eje Cafetero</h2>
            <p>En el presente trabajo se utilizó para el desarrollo del proyecto la metodología ágil kanban y también la metodología iterativa e incremental puesto que el planteamiento del problema es desarrollar una tienda virtual con un fin social enfocado a las Pymes en el eje cafetero, en un corto periodo de tiempo, exactamente un año. Se hizo un estudio general de las Pymes en Colombia teniendo presente que muchas micro y medianas empresas quebraron debido a la pandemia, razón a ello que no contaba otras alternativas de venta, el resultado más relevante es que muchas de estas empresas no contaban con tiendas virtuales o plataformas web para mitigar el impacto de la pandemia o de las misma competencia local. En conclusión se logró desarrollar una tienda virtual de fácil acceso para la población más afectada que en este caso son las pymes.</p>
            <a href="https://repositorio.ucp.edu.co/handle/10785/12302" target="_blank">Enlace al repositorio</a>
        </section>
        <section>
            <h2>Desarrollo de una Aplicación Móvil para la Planificación de Rutas de Ciclismo e Interacción entre ciclistas</h2>
            <p>El aumento en el número de personas que utilizan la bicicleta diariamente también ha llevado a un incremento de la inseguridad en las calles, relacionada con robos y accidentes viales. Es en respuesta a esta problemática que se ha desarrollado una solución tecnológica que busca mitigar en parte estos sucesos. En este trabajo, se presenta el desarrollo de una aplicación móvil que tiene como objetivo facilitar la conformación de grupos sociales de ciclistas. Esta aplicación permitirá compartir información sobre la planificación de rutas, experiencias y vivencias, entre otros aspectos relevantes. La finalidad principal de esta herramienta es mejorar la seguridad en la práctica del deporte y fomentar un ambiente colaborativo entre los ciclistas.</p>
            <a href="https://repositorio.ucp.edu.co/handle/10785/15654" target="_blank">Enlace al repositorio</a>
        </section>
   
    
    <section>
        <h1>Sección número 2</h1>
        <img src="imagen1.png" alt="Desarrollo web"style="max-width: 300px; height: auto;">
        <p></p>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/mNbnV3aN3KA?si=SCMc9T70UfWDYxnY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    </section>

    <footer>
        <h1>Sección número 3</h1>

        <ul> 
            <li>Tomcat <i class="fas fa-cat"></i></li>
            <li>Apache HTTP Server <i class="fas fa-arrows-to-eye"></i></li>
            <li>LiteSpeed <i class="fas fa-arrow-right"></i></li>
            <li>Microsoft Internet Information Services (IIS) <i class="fas fa-hand"></i></li>
            <li>Google Web Server (GWS) <i class="fas fa-sun"></i></li>
        </ul>


     
    </footer>


</body>
</html>